﻿@charset "utf-8"; 
.aboutus1{width:100%;max-width:1170px;margin:0 auto}
#about .about-con h3{font-size:30px}
.tab .tab-item{padding:20px 45px}
.aboutus1 img{margin:0 auto;display:block}
@media (min-width:1471px){#about .about-con{padding-left:50px}}
@media (max-width:768px){.tab .tab-item{padding:20px 10px}
#about .about-con h3{font-size:20px}
body:not(.index) #about .l-wrap{margin:0}}
.common-main #about .about-con{margin-top:50px}
.wmkc-template-45 .wmkc-flex{align-items:center}
#about .about-img .dot{background-image:radial-gradient(#fe6e02 1.2px,rgba(0,0,0,0) 1px)}
#about .about-img .box{background:#ff6d02}
#ind .ind-l{background:#fe6f01}
#ind .adv-icon .icon-item{background:#f7af7b}
#ind .ind-l .con{color:#fff}
#ind .adv-icon .text{color:#fff}
.adv-icon li .icon-img{background:url(/uploads/36390/icon2.png) no-repeat 2px 0;background-size:auto 50px;width:50px;height:50px}
.adv-icon li:nth-child(2) .icon-img{background-position:-85px 0}
.adv-icon li:nth-child(3) .icon-img{background-position:-155px 4px;background-size:auto 44px}
.adv-icon li:nth-child(4) .icon-img{background-position:-257px 3px}
.adv-icon li .icon-img img{display:none}
#ind .adv-icon .icon-item{align-items:center}
.sol-top{background-image:url(/uploads/36390/bg.jpg)}
.advan .advan-icon>i{background-image:url(/uploads/36390/icon.png);background-size:auto 36px;background-position:5px 1px!important}
.advan .advan-icon .gs{background-position:-41px -1px!important}
.advan .advan-icon .rn{background-position:-94px 0!important}
.advan .advan-icon .fd{background-position:-149px 0!important}
.advan .advan-item:hover .advan-icon i{background-image:url(/uploads/36390/icon1.png)}
@media (max-width:560px){.adv-icon li .icon-img{background-position:2px 0;background-size:auto 40px;width:40px;height:40px}
.adv-icon li:nth-child(2) .icon-img{background-position:-68px 0}
.adv-icon li:nth-child(3) .icon-img{background-position:-120px 3px;background-size:auto 34px}
.adv-icon li:nth-child(4) .icon-img{background-position:-204px 3px}}
.foot-main .foot-title img{max-height:100px}
.head-main .head-logo img{max-width:200px}
#about .l-wrap{max-width:100%}
#about .about-img img{width:100%}
#about .about-con .title{font-size:30px}
.main-title{display:none}
.head-top:after,.head-top .head-box:after{display:none}
.head-top .head-box{background:none}
.sol-top{padding-top:180px}
@media (max-width:1500px){.sol-top{padding-top:140px}}
@media (max-width:1200px){.sol-top{padding-top:120px}}
@media (max-width:768px){.sol-top{padding-top:100px}
.sol-top{background-position:10% top}}
#new .new-list>li{width:25%}
#new{padding-left:0;padding-right:0}
@media (max-width:1024px){#new .new-list>li{width:50%;margin-bottom:25px}
#new .new-list>li:last-child{display:block}}
.contact .contact-box p a{color:#fff}
@media (min-width:769px){.head-nav .submenu{overflow:inherit}
.head-nav .submenu li{position:relative}
.head-nav .submenu li ul{display:none;position:absolute;top:0;left:100%}
.head-nav .submenu li:hover ul{display:block}}
.product-main .pro-list.list0 .pro-intro,.new-main .new-list.list0 .new-intro{word-break:break-word}
.common-main article img{max-width:100%;height:auto!important}
.pro-detail .pro-detail-content img{height:auto!important}
.floatwindow_fd_main{right:-240px!important;transition:all .3s ease}
.floatwindow_fd_conct:hover .floatwindow_fd_main{right:0!important;transition:all .3s ease}
